body {
	background:#fcfdff;
}
.thread_holder,
.forums_group_holder,
.forum_holder,
.stats_info,
.postview_holder,
.panelsurround {
	background:#fff;
}
#yjforum_holder a {
	color:#4c6881;
}
#yjforum_holder a:hover {
	color:#eb5858;
}
.view-forum .topsingleout {
	padding:30px 0;
	margin:0 0 70px 0;
	color:#e2ebf8;
	text-align:center;
}
.view-forum .heading_title {
	color:#e2ebf8;
	font-size:48px;
}
.view-forum .subheading {
	font-size:18px;
}
.view-forum #centerbottom {
	padding:50px 0;
}
/* forum */
#yjforum_holder {
	display:block;
	position:relative;
}
.main_forumhead_titles {
	display:block;
	overflow:hidden;
	clear:both;
	margin:0;
	background:#F1F5F8;
	padding:20px;
	border:1px solid #e2e6e8;
	border-bottom:none;
}
.thread_holder + .thread_holder .main_forumhead_titles {
	border-top:none;
}
.posts_holder .main_forumhead_titles {
	border:none;
	border-bottom:1px solid #e2e6e8;
}
.main_forum_title,
.main_forum_threads,
.main_forum_posts,
.main_forum_latest {
	display:block;
	float:left;
	padding:0 15px;
	color:#a5b7c0;
	font-weight:600;
}
.main_forum_title {
	padding-left:0;
}
.forums_group_holder,
.posts_holder {
	display:block;
	border:1px solid #e2e6e8;
	border-bottom:none;
	margin:0;
}
.forum_holder {
	display:block;
	position:relative;
	border-bottom:1px solid #e2e6e8;
}
.forum_title,
.forum_threads_count,
.forum_posts_count,
.last_forum_post {
	display:block;
	float:left;
	padding:10px 15px;
	position:relative;
}
.forum_title {
	width:60%;
	padding-top:18px;
}
.main_forum_title {
	width:60%;
}
.mod_checkbox {
	position:absolute;
	top:10px;
	right:10px;
}
.posts_holder .forum_holder:before {
	font-family: "v5icons";
	content: "\e027";
	font-size:24px;
	position:absolute;
	color:#a5b7c0;
	top:30px;
	left:20px;
}
.posts_holder .forum_holder.stickypost:before {
	content: "\e024";
	color:#eb5858;
}
.posts_holder .forum_holder.thread_moved:before {
	content: "\e028";
	color:#36b0e3;
}
.posts_holder .forum_holder.Post:before {
	content: "\e012";
}
.posts_holder .forum_holder.Thumbs.down:before {
	content: "\e033";
}
.posts_holder .forum_holder.Wink:before {
	content: "\e02a";
}
.posts_holder .forum_holder.Red.face:before {
	content: "\e030";
}
.posts_holder .forum_holder.Talking:before {
	content: "\e031";
}
.posts_holder .forum_holder.Unhappy:before {
	content: "\e02f";
}
.posts_holder .forum_holder.Angry:before {
	content: "\e02d";
}
.posts_holder .forum_holder.Smile:before {
	content: "\e02b";
}
.posts_holder .forum_holder.Cool:before {
	content: "\e02c";
}
.posts_holder .forum_holder.Question:before {
	content: "\e037";
}
.posts_holder .forum_holder.Exclamation:before {
	content: "\e035";
}
.posts_holder .forum_holder.Lightbulb:before {
	content: "\e032";
}
.posts_holder .forum_holder.Arrow:before {
	content: "\e028";
}
.posts_holder .forum_holder.Thumbs.up:before {
	content: "\e034";
}
.posts_holder .forum_holder.announcement:before {
	content: "L";
	color:#02b59f;
}
.deleted_thread {
	background:#fffcdf;
}
.deleted_post {
	background:#fffcdf;
	display:block;
	overflow:hidden;
}
.deleted_post a {
	margin:0 0 0 10px;
}
.post_bits {
	display:block;
	position:absolute;
	right:0;
	bottom:10px;
	overflow:hidden;
}
.post_page_nav,
.post_rating {
	display:block;
	float:right;
	margin:0 0 0 10px;
}
.post_page_nav a {
	display:inline-block;
	font-size:12px;
	background: #F1F5F8;
	border: 1px solid #e2e6e8;
	padding:0;
	height:20px;
	width:20px;
	line-height:20px;
	text-align:center;
}
.forum_nav {
	display:block;
	overflow:hidden;
	float:right;
	margin:20px 0;
}
#forum_nav_post {
	float:none;
	clear:both;
}
#forum_nav_post .pagenav {
	float:right;
}
.forum_nav a {
	display:inline-block;
	font-size:12px;
	background: #F1F5F8;
	border: 1px solid #e2e6e8;
	padding:0 10px;
}
.forum_nav span.smallfont {
	display:inline-block;
	padding:0 10px;
}
.forum_nav .pagenav,
.forum_nav .vbmenu_control {
	display:inline-block;
	overflow:hidden;
	float:left;
}
.page_of {
	margin-right:20px;
	color:#a5b7c0;
}
.posts_holder .forum_holder .forum_title {
	padding-left:60px;
}
.forum_threads_count,
.forum_posts_count {
	width:10%;
	padding-top:30px;
}
.main_forum_threads,
.main_forum_posts {
	width:10%;
}
.last_forum_post,
.main_forum_latest {
	width:20%;
}
.forum_desc {
	font-weight:normal;
	font-size:14px;
	color:#a5b7c0;
}
.forum_title {
	font-size:18px;
	font-weight:600;
}
.mypost:after,
.forum_holder:after,
.forums_group_holder:after,
.forum_holder :after,
#navigation:after,
.forum_navmenu:after,
#yjforum_holder:after,
.post_holder:after,
.postview_holder:after,
.view-forum .topout:after,
.setafter:after {
	display:table;
	content:"";
	clear:both;
}
.post_by,
.post_by a {
	color:#eb5858;
}
.post_by_time {
	color:#a5b7c0;
}
/* user cp */
#userPanel {
	display: block;
	overflow: hidden;
	clear: both;
	margin:0 0 30px 0;
	background: #d9eefd;
	padding: 20px;
	border: 1px solid #b9d6ea;
}
/* menu */

#navigation {
	display:block;
	position:relative;
	margin:0;
}
.forum_navmenu {
	display:block;
	position:relative;
	padding:0;
	margin:30px 0;
	list-style-type:none;
}
.forum_navmenu li {
	padding:0;
	list-style-type:none;
	display:inline-block;
	margin:0 5px 0 0;
	position:relative;
}
#yjforum_holder .yjsg-button-color,
#yjforum_holder .yjsg-button-blue,
#yjforum_holder .yjsg-button-green,
#yjforum_holder .yjsg-button-color:hover,
#yjforum_holder .yjsg-button-blue:hover,
#yjforum_holder .yjsg-button-green:hover {
	color:#fff;
}
.vbmenu_popup {
	background:#fff;
	padding:10px;
	border: 1px solid #e2e6e8;
	margin:2px 0 0 0;
}
#usercptools_menu,
#notifications_menu {
	padding:0;
	border-bottom:none;
}
.user_menu {
	list-style-type:none;
	padding:0;
	margin:0;
}
.user_menu li {
	display:block;
	background:#F1F5F8;
	border-bottom: 1px solid #e2e6e8;
	margin:0;
	padding:0 10px;
}
.user_menu li:hover {
	background:#d9eefd;
}
.user_menu li.thead,
.user_menu li.thead:hover,
td.thead {
	border:none;
	font-weight:600;
	color:#eb5858;
	background:#F1F5F8;
	padding:0 5px;
}
.user_menu li a span {
	font-weight:600;
	margin:0 0 0 10px;
}
.vbcp {
	display:none;
}
.forum_stats {
	display: block;
	overflow: hidden;
	clear: both;
	font-size:16px;
	padding:0;
	margin:0 0 20px 0;
}
.stats_title {
	font-weight:600;
	display: block;
	overflow: hidden;
	clear: both;
	margin:30px 0 0 0;
	background: #F1F5F8;
	padding: 20px;
	border: 1px solid #e2e6e8;
	border-bottom:none;
	color:#4c6881;
}
.stats_info {
	display: block;
	position: relative;
	padding: 20px;
	border: 1px solid #e2e6e8;
}
.stats_info span {
	margin:0 10px 0 0;
	color:#a5b7c0;
}
.stats_info span.stat_title {
	font-weight:600;
	margin-right:5px;
	color:#4c6881;
}
.forum_jump {
	display:block;
	margin:30px 0 0 0;
}
table.tborder {
	width:100%;
}
.panelsurround {
	border: 1px solid #e2e6e8;
	padding:30px;
	display:block;
	margin:0 0 30px 0;
}
.panelsurround .yjsg-form-fieldset {
	margin:10px;
}
.forum_tags {
	display:block;
	background: #F1F5F8;
	padding: 20px;
	border: 1px solid #e2e6e8;
}
#tag_edit_link {
	font-weight:600;
}
.tcat {
	font-weight:600;
	color:#4c6881;
}
/* post */
.post_holder {
	display:block;
	position:relative;
}
.postview_holder {
	display:block;
	position:relative;
	border:1px solid #e2e6e8;
	margin:0 0 30px 0;
	padding:0;
}
.post_tools {
	margin:30px 0;
	display:block;
	position:relative;
}
.post_top {
	padding:10px;
	background: #F1F5F8;
	color: #a5b7c0;
	border-bottom: 1px solid #e2e6e8;
}
.post_top:after {
	display:table;
	content:"";
	clear:both;
}
.post_links {
	float:right;
	display:inline-block;
}
.post_time {
	float:left;
	display:inline-block;
}
.post_left,
.post_right {
	display:block;
	position:relative;
	float:left;
	width:15%;
	padding:30px;
}
.post_right {
	width:85%;
	line-height:26px;
}
.post_msg {
	display:block;
	position:relative;
	min-height: 100px;
}
.post_right b {
	font-weight:600;
}
.post_right b + br + br {
	display:none;
}
.post_msg a {
	font-weight:600;
}
.signature {
	font-size:12px;
	font-weight:normal;
	display:block;
	overflow:hidden;
	border-top: 1px solid #e2e6e8;
	padding:10px 0 0 0;
	margin:50px 0 0 0;
	color:#a5b7c0;
}
.signature b {
	font-weight:normal;
}
.signature i {
	font-style:normal;
}
.signature a,
.signature font {
	color:#4c6881;
}
.signature a:hover,
.signature font:hover {
	color:#eb5858;
}
.signature br + br {
	display:none;
}
.quoted_post {
	padding:10px;
	background: #F1F5F8;
	border: 1px solid #e2e6e8;
	margin:0 0 30px 0;
}
.quoted_post .smallfont {
	font-weight:600;
}
.post_attachments {
	background:#fdfeff;
	padding:20px;
	border: 1px solid #e2e6e8;
}
.postbit_controls {
	display:block;
	overflow:hidden;
	margin:20px 0 0 0;
}
.postbit_controls .yjsg-button-bsmall {
	float:right;
	margin:0 0 0 10px;
}
.post_left {
}
.yjavatar {
	width:100px;
	height:auto;
	display:block;
	margin:10px 0 10px 0;
}
.yjavatar img {
	width:100%;
	height:auto;
}
.yjavatar.noavatar {
	line-height:100px;
	height:100px;
	background: #F1F5F8;
	border: 1px solid #e2e6e8;
}
.yjavatar .no_avatar {
	display:block;
	text-align:center;
	padding:0;
	margin:5px;
	font-size:48px;
}
#profileform td {
	padding:5px;
}
/* vb editor */

.vBulletin_editor {
	background: #F1F5F8;
	padding: 6px;
	border: 1px solid #e2e6e8;
}
.vBulletin_editor textarea {
	border: 1px solid #e2e6e8;
}
.imagebutton {
	background: #F1F5F8;
	color: #000000;
	padding: 1px;
	border: none;
}
.ocolor,
.ofont,
.osize,
.osmilie,
.osyscoloar,
.smilietitle {
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #FFFFFF;
}
.popup_pickbutton {
	border: 1px solid #FFFFFF;
}
.popup_feedback {
	background: #FFFFFF;
	color: #000000;
	border-right: 1px solid #FFFFFF;
}
.popupwindow {
	background: #FFFFFF;
}
#fontOut,
#sizeOut,
.popup_feedback div {
	background: #FFFFFF;
	color: #000000;
}
.alt_pickbutton {
	border-left: 1px solid #F1F5F8;
}
.popup_feedback input,
.popup_feedback div {
	border: 0px solid;
	padding: 0px 2px 0px 2px;
	cursor: default;
	font: 11px tahoma;
	overflow: hidden;
}
/* the container for the editor */
.vBulletin_editor img {
	width:inherit;
	max-width:inherit;
	vertical-align: top;
}
#vB_Editor_QR_color_bar {
	width:21px;
	height:4px;
}
.vBulletin_editor {
}
/* the container for all the edit controls */
#controlbar,
.controlbar {
	padding: 2px;
}
/* an individual button */
.imagebutton {
	left: 0px;
	top: 0px;
	background:#F1F5F8!important;
}
/* an individual WYSIWYG color element in the color popup */
.ocolor {
	padding: 2px;
	font-size: 1px;
}
/* WYSIWYG the part of the color element that gets colored */
.ocolor div {
	width: 10px;
	height: 10px;
	border: 1px solid #ACA899;
}
/* WYSIWYG font, size and smilie elements within popups */
.ofont,
.osize,
.osmilie,
.otextlink {
	font: 11px tahoma;
	cursor: default;
}
/* style for WYSIWYG font option elements */
.ofont {
	padding: 0px 4px 0px 10px;
	font-size: 14px;
	height: 20px;
}
/* style for WYSIWYG size option elements */
.osize {
	padding: 0px 4px 0px 4px;
	width: 30px;
}
/* the smilie image within a WYSIWYG smilie popup */
.osmilie img {
	vertical-align: middle;
	margin: 4px;
}
/* text buttons within popup menus */
.otextlink {
	text-align: center;
	margin-top: 4px;
	height: 20px;
}
/* the left cell of a WYSIWYG popup menu control */
.popup_feedback {
	font: 11px tahoma;
	height: 18px;
	padding: 0px 3px 0px 3px;
	white-space: nowrap;
	overflow: hidden;
}
/* the container window for a WYSIWYG popup menu */
.popupwindow {
	border: 1px solid APPWORKSPACE;
	padding: 3px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 5;
}
/* the WYSIWYG color popup */
#popup_forecolor {
	padding: 3px;
}
/* the WYSIWYG font popup */
#popup_fontname {
	padding: 1px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
}
/* the WYSIWYG size popup */
#popup_fontsize {
	padding: 1px;
}
/* the WYSIWYG smilie popup */
#popup_smilie {
	padding: 1px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
}
/* the WYSIWYG attach popup */
#popup_attach {
	padding: 1px;
	overflow: auto;
	overflow-x: hidden;
	overflow-y: scroll;
}
/* the context-notification area for WYSIWYG font and size feedback */
#fontOut,
#sizeOut,
.popup_feedback div {
	height: 16px;
	border: 0px solid;
	padding: 0px 2px 0px 2px;
	cursor: default;
	font: 11px tahoma;
	overflow: hidden;
}
.userlist_title {
	font-weight:bold;
}
.userlist_description {
	margin-bottom:6px;
}
#buddylist {
	display:block;
	overflow:hidden;
}
.userlist_error {
	display:none;
}
#buddylist .avatar_label {
	margin-right:10px;
}
#buddylist hr {
	margin-top: 50px;
	margin-bottom: 20px;
	border: 0;
	border:none
}
/* avatars shown */
ul.userlist_showavatars li {
	position:relative;
	width:25%;
	border:solid 1px #F1F5F8;
	padding:15px;
	float:left;
	margin:10px;
	list-style-type:none;
}
ul.userlist_showavatars div.username a {
padding-$stylevar[left]:6px;
	vertical-align:top;
	font-weight:bold;
}
ul.userlist_showavatars div.username input {
	position:absolute;
$stylevar[left]:4px;
	top:4px;
}
ul.userlist_showavatars div.friend label {
	position:absolute;
$stylevar[right]:4px;
	bottom:4px;
}
/* avatars hidden */
ul.userlist_hideavatars li {
	position:relative;
	width:215px;
	border:solid 1px silver;
	padding:4px;
}
ul.userlist_hideavatars label.avatar_label img {
	display:none;
}
ul.userlist_hideavatars div.username a {
	font-weight:bold;
}
/* filterbox */

input#userlist_filter.filterbox_inactive {
	color:silver;
	font-style:italic;
}
.usercp .yjsg-table-bordered td img {
	width:inherit;
	max-width:inherit;
}
.usercp .yjsg-form td.thead {
	border: 1px solid #e2e6e8;
	border-bottom:none;
}
.usercp .yjsg-table-bordered td.alt2 {
	padding:5px!important;
}
.usercp .smallfont div {
	margin:0 10px;
}
.usercp .yjsg-form input[type=radio] {
	margin-left:5px;
	margin-right:5px;
}
ul.tab_list {
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
	list-style: none;
	padding: 0px;
	margin:30px 0 30px 0;
	height:auto!important;
}
/* tabs */
ul.tab_list li {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
	white-space: nowrap;
	overflow: hidden;
	padding: 4px;
	position: relative;
	cursor: pointer;
	text-align:center;
}
/* unselected tabs */
ul.tab_list li.thead {
	font-weight: normal;
	top:0!important;
	color: #eb5858;
	border:1px solid #e9e9e9;
	text-align:center;
}
/* selected tabs */
ul.tab_list li.tcat {
}
/* links within tabs */
ul.tab_list li a {
	text-decoration: none;
	cursor: default;
}
ul.tab_list li.overflow_tab {
	width: auto;
	text-align: center;
	font-weight: bold;
	display: none;
}
/* the popup overflow tab list */
ul.tab_popup {
	position: absolute;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
/* individual elements in the popup list */
ul.tab_popup li {
	width: 200px;
}
ul.tab_list li.thead:hover,
ul.tab_list li.thead:hover *,
ul.tab_popup li.vbmenu_option:hover,
ul.tab_popup li.vbmenu_option:hover * {
	background: white;
	color: #eb5858;
}
div.tab_header {
	margin-top: -1px;
	border-bottom: none;
	border-bottom-width: 0px;
	padding: 4px;
	clear: both;
}
.tab_content {
	margin-bottom: 6px;
}
#content_container {
	width:100%;/* float:left; *//* margin-right:-256px; */
}
#content {
/* margin-right:256px; */
}
#sidebar_container {
	width:250px;
	float:right;
}
.list_no_decoration {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
div.fixed_width_avatar {
	text-align:center;
	width:60px;
}
/**
* Memberinfo Small
*/
li.memberinfo_small {
	margin-top:6px;
}
li.memberinfo_small div.fixed_width_avatar {
	margin-right:6px;
}
li.memberinfo_small div.info_bar,
#friends li.memberinfo_small div.info_bar {
	border-width:1px 0px 0px 0px;
	margin-bottom:6px;
}
li.memberinfo_small div.info_bar ul {
	padding:6px;
}
li.memberinfo_small ul.friend_im_list li {
	display:inline;
	margin-right:3px;
}
li.memberinfo_small ul.friend_im_list img {
	vertical-align:middle;
}
/**
* Memberinfo Tiny
*/
li.memberinfo_tiny {
	height:105px;
	width:75px;
	overflow:hidden;
	float:left;
	text-align:center;
	margin:1px;
}
/**
* Tabs and Blocks
*/
.content_block {
	margin-bottom:6px;
	padding:0px;
}
.content_block .block_row {
	padding:6px;
	margin:0px 0px 0px 0px;
}
.content_block .block_title {
	padding:6px;
	margin:0px 0px 0px 0px;
	color: #91aab6;
}
.content_block .block_title a {
	font-weight:600;
}
/*.content_block h4.thead, .content_block .block_title {
	padding:4px;
	margin:0px 0px 0px 0px;
}*/
.content_block .block_footer {
	text-align:right;
	padding:4px;
	margin:0px 0px 0px 0px;
}
a.collapse_gadget {
	float:right;
}
/**
* Popup Menus Built With List Markup
*/
ul.vbmenu_popup li {
	padding:4px;
	margin:0px 1px 1px 1px;
	white-space:nowrap;
}
ul.vbmenu_popup li.first {
	margin:1px;
}
ul.vbmenu_popup li.notext {
	font-size:1px;
}
/**
* Override Menu CSS for 'Send Message' Menu
*/
#minicontact_menu li.vbmenu_option,
#minicontact_menu li.vbmenu_hilite {
	padding:0px;
	padding-right:4px;
}
#minicontact_menu li.vbmenu_option img,
#minicontact_menu li.vbmenu_hilite img {
	padding:4px;
}
/**
* Profile Field List Title / Value Pairs
*/
dl.profilefield_list dd {
	margin-bottom:3px;
	margin-left:16px;
}
/**
* Sidebar profile field blocks
*/
#sidebar_container dl.profilefield_list {
	font-size:11px;
}
/**
* Top Panel
*/
#main_userinfo {
	display: block;
	overflow: hidden;
	clear: both;
	margin: 0 0 30px 0;
	background: #F1F5F8;
	padding: 20px;
	border: 1px solid #e2e6e8;
}
#last_online {
	display: block;
	clear:both;
}
#main_userinfo #profilepic_cell {
	border-bottom-width:0px;
	padding:4px;
}
#main_userinfo .profilepic_adjacent {
	padding-left:6px;
}
#main_userinfo h1 {
	font-size:18pt;
	font-weight:normal;
	margin:0px;
}
#main_userinfo h2 {
	font-size:10pt;
	font-weight:normal;
	margin:0px;
}
#reputation_rank {
	float:right;
}
#reputation {
	margin-bottom:6px;
	text-align:right;
}
#rank {
	margin-bottom:6px;
	text-align:right;
}
#send_message_cell {
	padding-bottom:6px;
	text-align:right;
}
#link_bar ul {
	padding:4px;
}
#link_bar li.thead {
	float:left;
	margin-right:10px;
	white-space:nowrap;
	font-weight:normal;
	background:transparent;
}
#link_bar a {
	text-decoration:none;
}
#link_bar a:hover {
	text-decoration:underline;
}
#activity_info {
	border-top-width:0px;
}
#activity_info div.alt2 {
	padding:4px;
}
#link_bar #usercss_switch_link {
	float:right;
	margin-left:3px;
	margin-right:0px;
}
/**
* Visitor Messaging Tab
*/

#qc_error_div {
	text-align:left;
	margin-bottom:6px;
}
#qc_error_header {
	font-weight:bold;
}
#qc_error_okay {
	text-align:right;
}
#message_form {
	display:block;
	margin:0px;
}
#message_form textarea {
	width:98%;
	height:50px;
}
#message_form div.messagetext {
	text-align:left;
}
#message_form div.allowed_bbcode {
	float:left;
}
#message_form div.submit_button {
	text-align:right;
}
#visitor_messaging #inlinemodsel {
	float:right;
}
#visitor_messaging #view_my_conversation_link {
	float:right;
	text-decoration:none;
}
#visitor_message_inlinemod_form {
	margin:0px;
	display:block;
}
#message_list {
	border:none;
}
#message_list li {
	margin-bottom:6px;
}
#message_list div.fixed_width_avatar {
	margin-right:6px;
	float:left;
}
#message_list div.visitor_message_avatar_margin {
	margin-left:66px;
}
#message_list div.info_bar {
	border-width:1px 0px 0px 0px;
	margin-bottom:6px;
}
#message_list div.info_bar div.alt2 {
	padding:6px;
}
#message_list div.info_bar a.username {
/*font-weight:bold;*/
}
#message_list .visitor_message_date {
	float:right;
}
#message_list .group_message_date {
	float:right;
}
#message_list .inlinemod_checkbox {
	float:right;
}
#message_list div.visitor_message_body {
	overflow:auto;
}
#message_list ul.controls {
	margin-top:6px;
	text-align:right;
}
#message_list ul.controls li {
	display:inline;
	margin-left:6px;
}
#message_list ul.controls a:link,
#message_list ul.controls a:visited {
	text-decoration:none;
}
#message_list .deletedmessage {
	float: left
}
/**
* About Me Tab
*/
#aboutme li.profilefield_category {
	font-weight:bold;
	margin-top:6px;
}
#aboutme dl.profilefield_list {
	font-weight:normal;
	margin:6px 16px 0px 16px;
}
#aboutme dl.profilefield_list dd {
	margin-bottom:6px;
	margin-left:0px;
}
#aboutme #signature {
	width:100%;
	overflow:auto;
}
#aboutme #simple_aboutme_link {
	text-align: right;
	display: block;
}
/**
* About Me Tab (Alternative)
*/
#aboutme2 dl.profilefield_list dd {
	margin-bottom:6px;
	margin-left:0px;
}
/**
* Statistics Tab
*/
#stats fieldset.statistics_group {
	margin-top:6px;
}
#stats fieldset.statistics_group ul {
	padding:6px;
}
#stats fieldset.statistics_group ul li {
	margin-bottom:3px;
}
/**
* Statistics Tab (Alternative)
*/
#statistics2 ul.statistics_group li {
	margin-bottom:3px;
}
/**
* Friends Tab
*/
#friends a.edit_friends_link {
	float:right;
}
#friends_mini a.edit_friends_link {
	float:left;
	margin-right:10px;
}
/**
* Infractions Tab
*/
div#infractions.content_block {
	padding:0px;
}
/**
* Contact Info Tab
*/
#contactinfo fieldset {
	margin-bottom:6px;
}
#contactinfo div.fieldset_padding {
	padding:6px;
}
#contactinfo #messaging_list li {
	margin-bottom:3px;
	margin-right:16px;
	float:left;
	white-space:nowrap;
}
#contactinfo #instant_messaging_list li {
	margin-top:6px;
	margin-right:6px;
	position:relative;
}
#contactinfo #instant_messaging_list .im_img_link {
	vertical-align: middle;
}
#contactinfo #instant_messaging_list .im_txt_link {
	position:absolute;
	left:75px;
}
#contactinfo #additional_contact_details dd {
	margin-left:0px;
	margin-bottom:6px;
}
/**
* Albums Block
*/
#albums_mini_list li {
	text-align:center;
	margin-bottom:6px;
}
/**
* Mini Friends Block
*/

#friends_mini_list a.username {
	display:block;
	margin-top:3px;
}
#friends_mini div.friends_counter {
	padding-bottom:6px;
}
/**
* Groups Block
*/
span.group_count {
	float:right;
}
ul.group_list {
	margin:6px 0px 0px 6px;
}
ul.group_list li {
	display:inline;
	margin-right:3px;
}
#public_usergroup_list a:link,
#public_usergroup_list a:visited {
	text-decoration:none;
}
/**
* Traffic Block
*/
ol.last_visitors_list {
	margin:0px;
	margin-top:6px;
}
ol.last_visitors_list li {
	display:inline;
	margin-right:3px;
}
.codebox .yjsg-sub-heading {
	font-size:14px;
}
.somecode {
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 1.42857143;
	word-break: break-all;
	word-wrap: break-word;
	border-radius: 4px;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
}
.somecode code {
	color:inherit;
	font-size:inherit;
	white-space: nowrap;
	padding:0;
	border:none;
	border-radius:none;
	background:none;
}
.repbutton {
	float:left;
}
.toolbarlink {
	float:right;
	margin:8px 0 0 10px;
}
#threadtools_menu,
#threadsearch_menu {
	min-width:200px;
}
.view-forum form select,
.view-forum form input[type=text],
.bginput {
	font-size: 100%;
	margin-bottom: 10px;
	height: 34px;
	padding: 6px 12px;
	color: #555555;
	line-height: 1.42857143;
	background-color: #ffffff;
	background-image: none;
	vertical-align: middle;
	background: #fff;
	border: 1px solid #e9e9e9;
}
h1.thread_title {
	margin:30px 0;
}
.u_badge {
	display:inline-block;
}
.user_ranks {
	font-size:24px;
	width:24px;
	height:24px;
	display:inline-block;
}
.u_badge br,
#reputation_rank br {
	display:none;
}
.user_ranks:before {
	font-family:"v5icons";
}
.rank_admin:before {
	content: "L";
	color:#eb5858
}
.rank_friend:before {
	content: "M";
	color:#95A5A6;
}
.rank_hascp:before {
	content: "%";
	color:#019875;
}
.rank_silver:before,
.rank_gold:before,
.rank_platinum:before,
.rank_developer:before,
.rank_pack:before {
	content: "&";
	color:#BDC3C7;
}
.rank_gold:before {
	color:#E87E04;
}
.rank_platinum:before {
	color:#34495E;
}
.rank_developer:before {
	color:#2ca0d1;
}
.rank_support:before {
	content: "T";
	color:#02b59f;
}
.rank_pack:before{
	color:#913D88;
}
.tachstats {
	width:100%;
}
.no_threads_holder,
.faq_bits,
.cybrulestable,
#profile_tabs {
	display: block;
	position: relative;
	padding:30px;
	background:#fff;
	border: 1px solid #e2e6e8;
	margin:0 0 30px 0;
	font-weight:normal;
}
.no_threads_holder {
	font-weight:bold;
}
.faqsearch td {
	padding:0 5px;
}
.tborder_searchbit td.thead {
	margin:10px;
	padding:10px;
}
.tborder_searchbit td.alt1,
#collapseobj_threadreview td.alt1,
#collapseobj_threadreview td.alt2 {
	padding:20px;
	background:#fff;
	border: 1px solid #e2e6e8;
}
.view-forum .announce {
	display: block;
	overflow: hidden;
	clear: both;
	margin: 0 0 30px 0;
	background: #d9eefd;
	padding: 20px;
	border: 1px solid #b9d6ea;
}